Subject: fix background menu

With this I can use the background menu with numlock on.

---

 source/menu.c |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --quilt old/source/menu.c new/source/menu.c
--- old/source/menu.c
+++ new/source/menu.c
@@ -5557,8 +5557,8 @@ Widget CreateBGMenu(WindowInfo *window)
        with modifiers.  I don't entirely understand why it works properly now
        when it failed often in development, and certainly ignores the ~ syntax
        in translation event specifications. */
-    XtSetArg(args[0], XmNmenuPost, GetPrefBGMenuBtn());
-    return CreatePopupMenu(window->textArea, "bgMenu", args, 1);
+    /* XtSetArg(args[0], XmNmenuPost, GetPrefBGMenuBtn()); */
+    return CreatePopupMenu(window->textArea, "bgMenu", args, 0);
 }
 
 /*
